PHP ��U
前一頁 |  | 下一頁

# HttpMessage::getResponseStatus

(no version information, might be only in CVS)

HttpMessage::getResponseStatus -- Get response status

## Description

publicstring HttpMessage::getResponseStatus ( void )

Get the Response Status of the message (i.e. the string following the response code).

## Return Values

Returns the HTTP response status string if the message is of type HttpMessage::`TYPE_RESPONSE`, else FALSE.

前一頁 | 內容 | 下一頁
HttpMessage::setResponseCode | 上一層 | HttpMessage::setResponseStatus